=== debian/changelog ===
ttygif (1.4.0-2) unstable; urgency=medium

  * Update gcc build dependency (Closes: #944175)

 -- Federico Ceratto <federico@debian.org>  Wed, 06 Nov 2019 22:41:34 +0000

ttygif (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #855089)

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Sep 2018 16:11:24 +0100
