=== debian/control ===
Source: ttygif
Section: utils
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 11~),
 gcc (>= 4:9.0.0)
Standards-Version: 4.2.1
Homepage: https://github.com/icholy/ttygif
Vcs-Browser: https://salsa.debian.org/debian/ttygif
Vcs-Git: https://salsa.debian.org/debian/ttygif.git


Package: ttygif
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, imagemagick, ttyrec, x11-apps
Description: generate gif animations from ttyrec terminal recordings
 Usage:
 Record a terminal session with "ttyrec <filename>". Terminate with Ctrl-D
 Run "ttygif <filename>" to generate a gif animation.
