## ttygif 1.5.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 CC = gcc
 VERSION = '"1.4.0"'
-CFLAGS = -O2 -Wall -DVERSION=$(VERSION)
+CFLAGS += -O2 -Wall -DVERSION=$(VERSION)
 PREFIX ?= /usr/local
 
 UNAME := $(shell uname)
@@ -17,8 +17,11 @@
 	$(CC) $(CFLAGS) -o ttygif ttygif.o io.o string_builder.o utils.o
 
 install: ttygif
-	mkdir -p $(PREFIX)/bin
-	cp ttygif $(PREFIX)/bin/ttygif
+	install -d $(PREFIX)/bin
+	install -m755 ttygif $(PREFIX)/bin/ttygif
+
+uninstall: $(PREFIX)/bin/ttygif
+	rm -f $(PREFIX)/bin/ttygif
 
 clean:
 	rm -f *.o ttygif ttyrecord *~
