=== debian/changelog ===
ttygif (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Move executable location (Closes: #914372)

 -- Federico Ceratto <federico@debian.org>  Sat, 23 May 2020 17:08:38 +0100
