=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
  gcc (>= 4:9.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/icholy/ttygif
 Vcs-Browser: https://salsa.debian.org/debian/ttygif
 Vcs-Git: https://salsa.debian.org/debian/ttygif.git
-
 
 Package: ttygif
 Architecture: any
