=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 	dh $@
 
 override_dh_auto_install:
-	mkdir -p $(CURDIR)/debian/ttygif/bin
-	cp ttygif $(CURDIR)/debian/ttygif/bin/ttygif
+	mkdir -p $(CURDIR)/debian/ttygif/usr/bin
+	cp ttygif $(CURDIR)/debian/ttygif/usr/bin/ttygif
