=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ttygif-$1\.tar\.gz/ \
  https://github.com/icholy/ttygif/tags .*/v?(\d\S*)\.tar\.gz
